prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_random_seed_gen_exception
Description: Abseil random_seed_gen_exception library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_raw_logging_internal = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_random_seed_gen_exception 
Cflags: -I${includedir} -DNOMINMAX
